@charset "utf-8";
/* CSS Document */

/*list style*/
.user-list {
	list-style: square;
}
.user-list-grey {
	color: #333333;
}
.user-list-light-grey {
	color: #d2d6d6;
}
.user-list-blue {
	color: #76c3db;
}
.user-list-span {
	color: #333333;
}

/*font-size*/
.fontsize-12px {
	font-size: 12px !important;
}
.fontsize-14px {
	font-size: 14px !important;
}
.fontsize-16px {
	font-size: 16px !important;
}
.fontsize-18px {
	font-size: 18px !important;
}
.fontsize-20px {
	font-size: 20px !important;
}
.fontsize-22px {
	font-size: 22px !important;
}
.fontsize-24px {
	font-size: 24px !important;
}
.fontsize-26px {
	font-size: 26px !important;
}
.font-style-normal {
	font-style: normal !important;
}
.font-style-italic {
	font-style: italic !important;
}


/*text align*/
.p-left {
	text-align: left !important;
}
.p-right {
	text-align: right !important;
}
.p-center {
	text-align: center !important;
}
.p-justify {
	text-align: justify !important;
}
/*font style / font weight*/
.p-em {
	font-style: italic !important;
}
.p-bold {
	font-weight: bold !important;
}
.p-normal {
	font-weight: normal !important;
}
.p-300 {
	font-weight: 300 !important;
}
.p-400 {
	font-weight: 400 !important;
}
.p-500 {
	font-weight: 500 !important;
}
.p-600 {
	font-weight: 600 !important;
}
.p-700 {
	font-weight: 700 !important;
}
.p-uppercase {
	text-transform: uppercase !important;
}

/*Padding / Margin*/
.no-margin {
	margin: 0px !important;
}
.tooolbar-right-button-margin-small {
	margin-left: -15px !important;
}
.tooolbar-right-phone-margin-small {
	margin-left: -9px !important;
}
.margin-small {
	margin: 10px !important;
}
.margin-right-verysmall {
	margin-right: 5px !important;
}
.margin-left-verysmall {
	margin-left: 5px !important;
}
.margin-right-small {
	margin-right: 10px !important;
}
.margin-left-small {
	margin-left: 10px !important;
}
.margin-right-medium {
	margin-right: 20px !important;
}
.margin-left-medium {
	margin-left: 20px !important;
}
.no-padding {
	padding: 0px !important;
}
.padding-right-small {
	padding-right: 10px !important;
}
.padding-left-small {
	padding-left: 10px !important;
}
.padding-bottom-small {
	padding-left: 10px !important;
}
.modal-header {
    margin-top: 20px !important;
}
.button-margin {
    margin-top: 5px !important;
}
.margin-top {
	margin-top: 15px !important;
}
.margin-topsmall {
	margin-top: 10px !important;
}
.margin-topverysmall {
	margin-top: 5px !important;
}

/*links*/
a, .uk-link {
    text-decoration: none !important;
}
a.link-white:link {
    color: #fff !important;
}
a.link-white:hover,
a.link-white:visited,
a.link-white:focus {
    color: #fff  !important;
}
a.link-grey:link {
    color: #292929 !important;
}
a.link-grey:hover,
a.link-grey:visited,
a.link-grey:focus {
    color: #292929 !important;
}
a.link-primary:link {
    color: #1a65ae !important;
}
a.link-primary:hover,
a.link-primary:visited,
a.link-primary:focus {
    color: #19365f !important;
}

a.custom-navbar:link {
    color: #0d7a8c !important;
}
a.custom-navbar:hover,
a.custom-navbar:visited,
a.custom-navbar:focus {
    color: #01494c !important;
}

/*link style*/
.link-decoration {
    text-decoration: none !important;
}

/*H1-H6 header color*/
.h1-sp-cyan {
	color: #2d7c9a !important;
}
.h1-sp-purple {
	color: #9f109d !important;
}
.h1-sp-green {
	color: #58b000 !important;
}
.h1-fff {
	color: #fff !important;
}
.h1-pink {
	color: #00a7b0 !important;
}
.h1-yellow {
	color: #FFCC00 !important;
}
.h1-red {
	color: #e74c3b !important;
}
.h1-cyan {
	color: #12a9b0 !important;
}
.h1-blue {
	color: #01838a !important;
}
.h1-grey {
	color: #4242424 !important;
}

.h1-heading {
	font-size: 20px !important;
}

.h1-smallheading {
	font-size: 12px !important;
}

.h1-primary {
	color: #0a798b !important;
}

.h1-secondary {
	color: #33ac5b !important;
}

.h1-default {
	color: #3d3d3d !important;
}

.form-top-padding {
	margin-top: 20px;
}

/*Color variations: WEB COLORS*/
.h1-turquoise {
	color: #1abb9c !important;
}
.h1-greensea {
	color: #16a084 !important;
}

.h1-emerald {
	color: #2dcb70 !important;
}

.h1-nephrits {
	color: #26ad5f !important;
}

.h1-peretriver {
	color: #01838a !important;
}
.h1-belizehole {
	color: #2880b8 !important;
}

.h1-amethyst {
	color: #9a58b6 !important;
}
.h1-wisteria {
	color: #8e44ad !important;
}

.h1-sunflower {
	color: #f1c40f !important;
}
.h1-orange {
	color: #f29b11 !important;
}

.h1-carrot {
	color: #e67e22 !important;
}
.h1-pumpkin {
	color: #d35400 !important;
}

.h1-alizarin {
	color: #00a7b0 !important;
}
.h1-powegranate {
	color: #bf382a !important;
}

.h1-clouds {
	color: #ebf0f1 !important;
}
.h1-silver {
	color: #bdc2c6 !important;
}

.h1-concrete {
	color: #95a5a6 !important;
}
.h1-asbestos {
	color: #7e8c8c !important;
}

/*Vibrating phone*/
.wibro{
    -webkit-animation: 0.15s tremor ease-out infinite;  
    animation: 0.15s tremor ease-out infinite; 
    }
.wibro:hover {
    -webkit-animation: 0.1s tremor ease-out infinite;  
    animation: 0.1s tremor ease-out infinite;    
}
@-webkit-keyframes tremor {
    0%, 25% {
        left: -1px;
        top:-1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        left: 1px;
        top: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}
@-moz-keyframes tremor {
    0%, 25% {
        left: -1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        left: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}
@-ms-keyframes tremor {
    0%, 25% {
        left: -1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        left: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}
@-o-keyframes tremor {
    0%, 25% {
        left: -1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        left: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}
@keyframes tremor {
    0%, 25% {
        left: -1px;
        -webkit-transform: translateX(-4%);
        transform: translateX(-4%);
    }
    50%, 100% {
        left: 1px;
        -webkit-transform: translateX(4%);
        transform: translateX(4%);
    }
}


/*Slideshow center content*/
.uk-panel {
    margin: 0 auto;
}

/*button*/
.uk-button-social {
	background-color: rgba(230,230,230,0) !important;
    color: #0a798b !important;
    font-size: 16px !important;
    border: 1px solid #0a798b;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-social:hover,
.uk-button-social:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #01494c !important;
    border: 1px solid #01494c;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-socialmobile {
	background-color: rgba(230,230,230,0) !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #fff;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-socialmobile:hover,
.uk-button-socialmobile:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #717171 !important;
    border: 1px solid #717171;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-timetable {
	background-color: #33ac5b !important;
    color: #fff !important;
    font-size: 16px !important;
	border: 1px solid #33ac5b;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-timetable:hover,
.uk-button-timetable:focus {
    background-color: #238744 !important;
    color: #fff !important;
    border: 1px solid #238744;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-phone {
	background-color: rgba(230,230,230,0) !important;
    color: #0a798b !important;
    font-size: 16px !important;
    border: 1px solid #0a798b;
	padding-left: 26px !important;
	padding-right: 26px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-phone:hover,
.uk-button-phone:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #01494c !important;
    border: 1px solid #01494c;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-defaultinverse {
	background-color: rgba(230,230,230,0) !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #fff;
	padding-left: 26px !important;
	padding-right: 26px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-defaultinverse:hover,
.uk-button-defaultinverse:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #d9d9d9 !important;
    border: 1px solid #d9d9d9;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-loadmore {
	background-color: #25747b !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #25747b;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-loadmore:hover,
.uk-button-loadmore:focus {
    background-color: #156269 !important;
    color: #fff !important;
    border: 1px solid #156269;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-navbarphone {
	background-color: rgba(230,230,230,0) !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #fff;
	padding-left: 26px !important;
	padding-right: 26px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-navbarphone:hover,
.uk-button-navbarphone:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #d9d9d9 !important;
    border: 1px solid #d9d9d9;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-navbarbuttonmain {
	background-color: #31a056 !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #33ac5b;
	padding-left: 26px !important;
	padding-right: 26px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-navbarbuttonmain:hover,
.uk-button-navbarbuttonmain:focus {
    background-color: #318a4f !important;
    color: #fff !important;
    border: 1px solid #33ac5b;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-navbarbuttonsecondary {
	background-color: #b72d22 !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #b72d22;
	padding-left: 26px !important;
	padding-right: 26px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-navbarbuttonsecondary:hover,
.uk-button-navbarbuttonsecondary:focus {
    background-color: #342c43 !important;
    color: #fff !important;
    border: 1px solid #342c43;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-navbarbutton {
	background-color: rgba(230,230,230,0) !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #fff;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-navbarbutton:hover,
.uk-button-navbarbutton:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #dedede !important;
    border: 1px solid #dedede;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-navbarbuttoncart {
	background-color: #b72d22 !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #b72d22;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-navbarbuttoncart:hover,
.uk-button-navbarbuttoncart:focus {
    background-color: #342c43 !important;
    color: #fff !important;
    border: 1px solid #342c43;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-modalclose {
	background-color: rgba(230,230,230,0) !important;
    color: #ea4d45 !important;
    font-size: 16px !important;
    border: 0px solid #ea4d45;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-modalclose:hover,
.uk-button-modalclose:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #cd342c !important;
    border: 0px solid #cd342c;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-mobilephone {
	background-color: rgba(230,230,230,0) !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #fff;
	padding-left: 22px !important;
	padding-right: 22px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}

.uk-button-mobilephone-wibro:hover,
.uk-button-mobilephone-wibro:focus {
	color: #bebcbc !important;
}
.uk-button-callbutton-wibro:hover,
.uk-button-callbutton-wibro:focus {
	color: #19365f !important;
}

.uk-button-mobilephone:hover,
.uk-button-mobilephone:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #bebcbc !important;
    border: 1px solid #bebcbc;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-callbutton {
	background-color: rgba(230,230,230,0) !important;
    color: #1a65ae !important;
    font-size: 16px !important;
    border: 1px solid #1a65ae;
	padding-left: 26px !important;
	padding-right: 26px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-callbutton:hover,
.uk-button-callbutton:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #19365f !important;
    border: 1px solid #19365f;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-socialdanger {
	background-color: rgba(230,230,230,0) !important;
    color: #ea4d45 !important;
    font-size: 16px !important;
    border: 1px solid #deadab;
	padding-left: 10px !important;
	padding-right: 10px !important;
	min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-socialdanger:hover,
.uk-button-socialdanger:focus {
    background-color: rgba(230,230,230,0) !important;
    color: #cd342c !important;
    border: 1px solid #cd342c;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-viber {
    background-color: #7b519b !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #7b519b;
    padding-left: 10px !important;
    padding-right: 10px !important;
    min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-viber:hover,
.uk-button-viber:focus {
    background-color: #663e85 !important;
    color: #fff !important;
    border: 1px solid #663e85;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-whatsapp {
    background-color: #23a618 !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #23a618;
    padding-left: 10px !important;
    padding-right: 10px !important;
    min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-whatsapp:hover,
.uk-button-whatsapp:focus {
    background-color: #198a0f !important;
    color: #fff !important;
    border: 1px solid #198a0f;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-button-telegram {
    background-color: #41a4df !important;
    color: #fff !important;
    font-size: 16px !important;
    border: 1px solid #41a4df;
    padding-left: 10px !important;
    padding-right: 10px !important;
    min-width: 45px !important;
    /* box-shadow: 0 4px 28px rgba(0, 0, 0, 0.07); */
}
.uk-button-telegram:hover,
.uk-button-telegram:focus {
    background-color: #2a8cc6 !important;
    color: #fff !important;
    border: 1px solid #2a8cc6;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.woocommerce-checkout-show-header {
	display: none !important;
}
#payment_heading {
	display: none !important;
}
#order_review_heading {
	display: none !important;
}

.icon-menu {
	margin-right: 5px;
}

.woocommerce-products-header__title {
	font-size: 30px !important;
    color: #1a65ae !important;
}
.uk-article-title {
    font-size: 30px !important;
    color: #1a65ae !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
    border-color: #1a65ae;
	border-bottom: 1px solid #1a65ae;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.hover a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.hover a {
    border-color: #1a65ae;
	border-bottom: 1px solid #1a65ae;
}

#ywar_reviews a.ywar_filter_order.active, #ywar_reviews a.ywar_filter_order:hover {
    border-bottom: 1px solid #1a65ae !important;
	text-align: center;
    padding: 10px 26px;
    color: #3d3d3d;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

#reviews_order {
    border-bottom: 0px solid rgba(234, 231, 231, 0.94) !important;
}

#ywar_reviews a.ywar_filter_order {
    margin-right: -5px !important;
}

#ywar_reviews a.ywar_filter_order {
	text-align: center;
    padding: 10px 26px;
    color: #3d3d3d;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
    font-size: 16px;
    line-height: 1.5;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

/*YITH Role based price*/
.ywcrbp_sale_price {
	color: #ea4d45;
}
.ywcrbp_regular_price {
	color: #23a618 !important;
}
.woocommerce div.product p.price del, .woocommerce div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page div.product span.price del {
    color: #666 !important;
    font-size: 18px !important;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
    margin-top: .5em;
}
.products .ywcrbp_regular_price, .products .ywcrbp_sale_price, .products .ywcrbp_your_price {
    font-size: 18px !important;
}
.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del {
    font-size: 18px !important;
	color: #666 !important;
}

/*WooCommerce Floating Cart*/
.woofc {
    font-family: 'PT Sans' !important;
}
.woofc-cart-opened .woofc-inner .woofc-footer {
    font-style: normal !important;
}
.woofc-inner .woofc-title {
    font-weight: 700 !important;
    letter-spacing: .1em;
    color: #181818;
	font-size: 22px !important;
    color: #1a65ae !important;
	padding: 5px;
}
.woofc-inner .woofc-header {
    height: 50px !important;
}
.woofc-inner .woofc-body {
    margin: 50px 0 10px !important;
}
.woofc-inner a.woofc-checkout {
    background: #1a65ae !important;
}

/*YITH WooCommerce Quick View*/
.yith-wcqv-button {
	margin-left: 10px;
}

.quform-element-tree {
	display: none !important;
}

.quform-theme-light .quform-button-style-theme .quform-upload-button, .quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-back-default>button, .quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-next-default>button, .quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button, 
.quform-theme-light .quform-options-style-button .quform-option-label {
	border-radius: 0 px !important;
	
}

.quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button {
	background-color: #31a056 !important;
    color: #fff !important;
	border: 1px solid #33ac5b !important;
	border-radius: 0 px !important;
	margin: 0 !important;
    overflow: visible !important;
    font: inherit !important;
    text-transform: none !important;
    display: inline-block !important;
    box-sizing: border-box !important;
    padding: 0 26px !important;
    vertical-align: middle !important;
    font-size: 16px !important;
    line-height: 42px !important;
    text-align: center !important;
    transition: .1s ease-in-out !important;
    transition-property: color,background-color,background-position,border-color,box-shadow !important;
    font-family: 'PT Sans' !important;
    font-weight: 400 !important;
    background-origin: border-box !important;
}

.quform-theme-light .quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button:hover,
.quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button:visited,
.quform-element-submit.quform-button-style-theme>.quform-button-submit-default>button:focus {
	background-color: #318a4f !important;
	color: #fff !important;
    border: 1px solid #33ac5b;
	border-radius: 0 px !important;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.07);
}

.uk-offcanvas-flip .uk-offcanvas-reveal {
    border-left: 10px solid #b72d22;
}

.hr-white {
    border-top: 1px solid #fff !important;
	margin-top: 15px;
}
.hr-default {
    border-top: 1px solid #eaeaea !important;
	margin-top: 15px;
}

.uk-divider-vertical {
    height: 60px !important;
    border-left: 1px solid #404042 !important;
}

.uk-divider-verticalwhite {
	width: 1px;
    height: 60px !important;
    border-left: 1px solid rgba(255,255,255,.5) !important;
	margin: 0 auto !important;
}

.blockquote-card {
    line-height: 1.5 !important;
    font-style: normal !important;
    padding: 0 5px 0 5px !important;
    color: #404042 !important;
    font-family: Roboto;
	font-size: 16px !important;
    text-transform: none !important;
    border-left: 2px solid #b72d22 !important;
	text-transform: none !important;
	margin: 0px !important;
}

.blockquote-inverse {
    line-height: 1.5 !important;
    font-style: normal !important;
    padding: 0 5px 0 20px !important;
    color: #fff !important;
    font-family: Roboto;
	font-size: 18px !important;
    text-transform: none !important;
    border-left: 2px solid rgba(255,255,255,.7) !important;
	text-transform: none !important;
	margin: 0px !important;
}